Bug 229687 - HWCERT: System z9 Business Class (2096) [NEEDINFO] [Goto Cert]
HWCERT: System z9 Business Class (2096)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
http://www-03.ibm.com/systems/z/hardw...
System
:
Depends On:
Blocks: 233447 234324
  Show dependency treegraph
 
Reported: 2007-02-22 13:41 EST by Bill Goodrich
Modified: 2013-05-29 18:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-14 09:52:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gcase: needinfo? (slele)


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.